[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TSQLConnection.ConnOptions

The set of Connection options being used in the Connection

## Declaration

Source position: sqldb.pp line 292

`public property TSQLConnection.ConnOptions : TConnOptions read FConnOptions;`

## Description

ConnOptions is the set of options used by this connection component. It is normally the same value for all connections of the same type

## See also

TConnOption |  | Connection options